/*-- Developed by UI Design. W3C validated on March 30, 2010. --*/
/*-- internalStyles.css V1.2  --*/
/*-- V1.2 started March 30, 2010 to resolve display problems in IE7. --*/
/*-- Note: there was no V1.1.  This is V1.2 to remain in sync with externalStyles. --*/

@IMPORT url(jsfInternalStyles.css);
 /*@IMPORT url(GlobalStyles.css);
@IMPORT url(menu.css);
@IMPORT url(styles.css);
@IMPORT url(dataTable.css); 
@IMPORT url(search.css);
@IMPORT url(static.css);
@IMPORT url(tabs.css);
@IMPORT url(headerBox.css);
@IMPORT url(general.css);
@IMPORT url(banner.css); */

/*** GENERAL CATEGORY ************************************************************************************************************/
* {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: normal;
}

body {
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-left: 0px;
	background-color: #eaebe3;
}

/*top left corner image for the banner */
#tlc {
	float: left;
}

div.titlespace { 
	font-size: 1px;
 	padding-bottom: 4px; 
} 


/*** BANNER CATEGORY *************************************************************************************************************/
#Banner {
	width: 1000px;
	height: 73px;	
	text-align: right;
	background-image: url(../images/corePage/bg_nav.gif);
	background-position: 1px 0px;
	background-repeat: no-repeat;
}

#BannerTitle {
	float: left;
	padding-left: 150px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	margin-top: 3px;
}

div.BannerMenu { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	padding-right: 10px;
	float:right;
}

div.BannerMenu a { 
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
}

#Banner ul, #Footer ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}

#Banner ul li {
	margin-left: 0;
	padding: 3px 11px;
	list-style: none;
	display: inline;
	background-image:url(../images/corePage/bullet_grey_pipe.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

#Banner ul li a {
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Banner ul li.First{
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	background-image: none;
}

#Banner ul li.Last {
	padding-right: 0;
}

#Footer {
	width: 1000px;
	text-align: left;
}

#Footer ul li {
	margin-left: 0;
	padding: 3px 10px;
	list-style: none;
	display: inline;
	background-image:url(../images/corePage/bullet_green_pipe.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
    color: #00267f; 
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Footer ul li a {
	text-align: left;
	text-decoration: none;
	color: #00267f;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Footer ul li.First {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	background-image: none;
}



/*** Menu SUBCATEGORY ************************************************************************************************************/

/* Use this for Main Menu navigation.  Tab anchors must also use MainMenuTabs. */
/* Login information to the right of the Navigation tabs must use login_status. */
/* The Menu styles were modified in March, 2010 to fix display errors in IE versions 7 and 8. */
#MainMenu{	
	height:22px;
	width:1000px;
	text-align:left;
	padding:0px 0px 0px 0px;
	background: url(../images/corePage/bg_mainNavwithseparator.gif) no-repeat;
}

#MainMenu #MainMenuTabs {
	float:left;
	height:22px;
    width: 415px;
}

#MainMenu #MainMenuTabs2 {
	float:left;
	height:22px;
    width: 700px;
}
#MainMenu a {
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	font:bold 11px Verdana;
	color: #878358;
	padding:4px 12px 5px 12px;
	border-right: 1px solid #878358;
}



#MainMenu a.selected {
	background-color:#bdc7d5;
	color: #004990;
	font-weight: bold;
}

#MainMenu a.Last {	
	text-decoration:none;
	vertical-align:middle;
	font:bold 11px Verdana;
	color: #878358;
	padding:4px 12px 5px 12px;
	border-right: none;
}

 #login_status{
	
	float:none;  
	padding-right: 12px;
	padding-top:2px;
	padding-bottom:2px;
	text-align: right;
	font-size: 13px;
    color: #696969;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: normal;
	vertical-align:top;

}

/* Main Menu Tabs
----------------------------------------------*/

a.mainMenuTabsLink:hover
{
    background-color: #bec7d6;
    color: #004990;
    text-decoration: none;
    font-weight: bold;
} 

a.mainMenuTabsLink:active
{
    background-color: #C0C0C0;
    color: #004990;
    text-decoration: none;
    font-weight: bold;
} 

a.mainMenuTabsLink:selected
{
    background-color: #FFFF00;
    color: #004990;
    text-decoration: none;
    font-weight: bold;
} 

/*Use this for Main Menu without Navigation and with Login information (this is the original MainMenuNoNav)*/
#MainMenuNoNav { 
	height: 25px;
 	width: 1000px; 
	background-image:url(../images/corePage/bg_no_navigation_header_bar.gif); 
} 

#MainMenuNoNav #login_status {
	position: relative;
	right:10px;
	top: 3px;
	text-align: right;
	font-size: 13px;
}

/* Use this for Main Menu with Sub Level navigation. MainMenuTabs must be used. login_status is optional. */
/* The Menu styles were modified in March, 2010 to fix display errors in IE versions 7 and 8. */

#MainMenuWithSubNav {
	overflow: hidden; /* MOD-IR 11/13/12  before =  overflow:auto;    */
	height:44px;  /* MOD-IR  11/13/12  - 22px + 18px from both navs + 1px for bottom sub nav    before =    height:22px;   */
	width:1000px;
	text-align:left;
	padding:0px 0px 0px 0px;
	background: url(../images/corePage/bg_mainNavwithseparator_Telerik.jpg) 
}

#MainMenuWithSubNav #MainMenuTabs {
	float:left;
	height:22px;
}
	
#MainMenuWithSubNav a {	
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	font:bold 11px Verdana;
	color: #878358;
	padding:4px 12px 5px 12px;
	border-right: 1px solid #878358;
}

#MainMenuWithSubNav a.selected {
	background-color:#bdc7d5;
	color: #004990;
	font-weight: bold;
}

#MainMenuWithSubNav a.Last {	
	text-decoration:none;
	vertical-align:middle;
	font:bold 11px Verdana;
	color: #878358;
	padding:4px 12px 5px 12px;
	border-right: none;
}




/* Use this for Sub Menus for the above MainMenuWithSubNav styles. */
#MainSubMenu {
	height:18px;
	width:1000px;
	text-align:left;	
	margin:0px;
	padding:1px 0px 0px 0px;
	background: url(../images/corePage/bg_subNav.gif) no-repeat;
}

#MainSubMenu a {
	display: inline-block;
	background-color:#d4dce7;
	text-decoration:none;
	font:normal 11px Verdana;
	color: #004990;
	padding:1px 12px 5px 12px;
	border-right: 1px solid #697d98;
	border-bottom:1px solid #d4dce7;	
}

#MainSubMenu a.selected {
	background-color:#bdc7d5;
	border-bottom:1px solid #bdc7d5;
	color: #004990;
	font-weight: bold;	
}

/*This is used for applications with no navigation and a court name and it replaces mainMenuNoNav*/
#MainMenuCourtName{
 	height: 34px; 
	width: 1000px;
 	background-image:url(../images/corePage/bg_MC_blue_header_bar.gif); 
}
#MainMenuCourtName .title {
 	padding-left: 10px;
 	padding-top: 4px;
 	text-align: left; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 22px;
 	font-weight: normal;
 	color: #ffffff;
 }

/*This is used for page break under the banner*.  It puts a blank white space.  Not used when the page has left column*/
#PageTitleBreak {
    position: relative; 
}

/*** TEXT AREA CATEGORY **********************************************************************************************************/

/*Puts a solid line used as a divider for the page*/
div.hr {
 	margin: 15px 0 10px 0;
 	border-top: 1px solid #c1cad6;
 	font-size: 1px;
}

/*Use this instead of h1*/
.PageTitleNoLeft {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5b5b57;
	margin-bottom: 3px;
	padding-left: 0px;		
}	

.PageTitleWithLeft {
	text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5b5b57;
	margin-bottom: 3px;	
}

/* internal only*/
.PageTitleBar{
	text-align: left;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 5px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5b5b57;
	margin-bottom: 0px;
	background-color:#f2f1e5;
	border-top: 2px solid #abada1;
	border-bottom: 1px solid #abada1;
}

/*Added 1/27/2011 for underline one word in the Button */
.btnfrm {
   font-family: Verdana, Helvetica, sans-serif;
    height: 20px;
    vertical-align: middle;
    font-size: 9px;
    font-weight: normal;
    color: #333333;
    text-align: center;
}
		
div.Buttons {
	padding-top: 10px;
	padding-left: 10px;
	text-align: right;
}


/* button style */
input.btn {
 	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
 	font-weight: normal;
 	color: #333333; 
	height: 20px;
 	padding: 0px 2px 2px 2px;
	vertical-align: bottom;
}

.LabelField {	
	display: inline;
	white-space: nowrap;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: normal;
    }

.ValueField {
	font-weight: bold;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	padding-left: 2px;
}


/*** Sections SUBCATEGORY ********************************************************************************************************/
div.InputSectionWithLeft {
 	text-align: left; 
 	float:right; 
 	width: 770px;
    padding: 10px 25px 10px 0px; 
}

div.InputSectionNoLeft {
 	text-align: left;
 	width: 994px;
    padding:0px 6px 0px 0px;
}
	
div.InputHeadNoLeft { 
 	font-size: 12px;
  	font-weight: bolder; 
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
 	background-color: #f0f0e3;
 	border-bottom: 1px solid #abada1;
 	border-top: 2px solid #abada1;
 	padding: 3px 0px 3px 6px; 
 	margin-right: 0px; 
}

div.InputHeadWithLeft { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	padding-top: 3px;
	border-top: 1px solid #c1cad6; 
	margin-top: 10px;	
	margin-bottom: 10px;  	
}

/* This style is used for InputHead within a table tag.  A table creates a space to the left and right side of the section and negative margin of -6 px removes it. */
div.InputHeadNoLeftWithTable { 
    font-family: 'Trebuchet MS', Helvetica, sans-serif; 
	font-weight: bolder; 
	font-size: 12px; 
	background-color: #f0f0e3; 
	border-bottom: 1px solid #abada1; 
	border-top: 2px solid #abada1; 
	padding: 3px 0px 3px 6px; 
	margin:0px -6px; 
        
} 



/*** HeaderBox Styles SUBCATEGORY******************************************************************************/
div.HeaderBoxWithLeft {
	width: 1000px;
	background-image: url(../images/corePage/bg_left_column.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
	overflow:hidden;
}

div.HeaderBoxNoLeft {
	width: 1000px;
	background-image: url(../images/corePage/bg_content_no_left.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
}

#middleInfo {
	text-align: left;
	float: left;
	margin-top: 10px;
	width: 570px;
 	padding: 0px 10px 10px 0px;
 	margin-left: 15px;
}

#rightInfo { 
	text-align: left;
	float: right;
	padding: 0px 5px 0px 5px;
	margin-right: 4px;
}

div.rightColHeader {
	 float: left;
	 height: 23px;
	 width: 188px;
	 font-size: 14px;
	 color: #5b5b57;
	 font-weight: normal;
	 font-family: Verdana, Helvetica, sans-serif;
	 vertical-align: middle;
	 padding: 5px 5px 0px 5px;
	 margin-top: 10px;
	 background-image: url(../images/corePage/right_col_header.jpg);
	 background-repeat:no-repeat; 
}

/* Added clear:both on August 13,2009 for the redering problem with Google Chrome */
div.InputSectionRightCol {
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	width: 180px;
	height: 14px;
	background-image: url(../images/corePage/right_col_left_right_lines.jpg);
	background-repeat:repeat-y;
	overflow:hidden;
	clear:both;	
} 

/* Added on August 13,2009 at the request of Jefis application.  To be used for large right column (an inch wider than original */
div.rightColHeaderLarge {
	float: left;
	height: 23px;
	width: 268px;
	font-size: 14px;
	color: #5b5b57;
	font-weight: normal;
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 5px 5px 0px 5px;
	margin-top: 10px;
	background-image: url(../images/corePage/right_col_header_large.jpg);
	background-repeat:no-repeat;	
}

div.InputSectionRightColLarge {
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	width: 260px;
	background-image: url(../images/corePage/right_col_left_right_lines_large.jpg);
	background-repeat:repeat-y;
	overflow: hidden;
	clear:both;
}


/* Added on June 4, 2010. To be used for Variable Width Curved Corners Boxes */

.varWidthBox {				 
    background-color: #f0f0e3; 
    background-image: url(../images/corePage/curved_TopRight.gif);
    background-repeat:no-repeat; 
    background-position:right top;
    margin-top:6px;
    margin-left: 8px;
    margin-right: 8px;	
	margin-bottom:0px; /* Added MOD-IR 12/17/12 */
    
    
	 
}

.varWidthBoxTitle {	
	 font-size: 12px;
	 color: #818280;	
	 font-weight: normal;
	 font-family: Verdana, Helvetica, sans-serif;	 
	 padding: 5px 5px 5px 5px;
	 background-image: url(../images/corePage/curved_TopLeft.gif);
	 background-repeat:no-repeat; 
	 background-position:left top;	
}
	
.varWidthBoxInputSection {
	padding: 6px 0px 15px 0px;
	background-color: #ffffff; 
	font-size: 12px;	
	border-left: 2px #b2bcc8 solid; 
	border-right: 2px #b2bcc8 solid;
	border-bottom: 2px #b2bcc8 solid;
	
}


.varWidthBoxEnd1 {	
	background-image: url(../images/corePage/curved_BottomLeft1.gif);
	background-repeat:no-repeat; 
	background-position:left bottom;
	margin-top:-16px;
	
			
}

.varWidthBoxEnd2 {
	background-image: url(../images/corePage/curved_BottomRight1.gif);
	background-repeat:no-repeat; 
	background-position:right bottom;
	
}
 
/*** Left Column  Styles (BlueBar Page Section) SUBCATEGORY *******************************************************************/
#leftInfo { 
	text-align: left;
	float: left;
	width: 173px;
	padding: 0px 7px 10px 8px;
}

#leftInfo p {
	padding-left: 6px;
}

/*Used to create box in the left column page section*/
#leftColBox {
 	margin-left: 0px;
 	width: 174px;
 	background: #ffffff;
 	border: 1px solid #00267f;
 	margin-top: 18px;
 	margin-bottom: 19px; 
	text-align: left; 
}

#leftColHeader {
	font-weight: bold;
	font-size: 12px;
	padding-left: 6px; 
 	color: #333333;
	background-color: #c1cad6;
}

.leftColBox p {
 	padding: 2px;
	font-size: 11px;
 	font-weight: normal;
 	color: #333333;
}

ol.leftColBox li {
	list-style: none;
	padding-left: 5px;
	font-size: 11px;
}

ul.leftColBox li {
	list-style: disc;
	list-style-position: inside;	
	padding-left: 5px;
	font-size: 11px;
}

ol.leftColBox li a:active, ol.leftColBox li a:visited, ol.leftColBox li a:link {
	text-decoration:  none; /*  MOD-IR 11/30/2012 underline;  */
}

.infoHeader { 	
 	font-weight: bolder; 
 	color: #333333;
    padding-top: 10px;
}
.info {
 	font-weight: normal;
 	color: #333333;
}

/*Used to create box at top of page for Alert Area*/
#alertBox {
 	margin-left: 0px;
 	width: 975px;
 	background: #ffffff;
 	border: 1px solid #00267f;
 	margin-top: 10px;
 	margin-bottom: 10px; 
	text-align: left; 
	padding: 3px 6px 3px 6px;
}
	
#alertHeader {
	font-weight: bold;
	font-size: 13px;
 	color: #333333;
}


/*** Search SUBCATEGORY **********************************************************************************************************/
div.Search {
	text-align: left;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.Search img {
	vertical-align: bottom;
}

div.SearchResult {
	background-color: #f0f0e3;
	border-bottom: 1px solid #384a77;
	border-top: 2px solid #abada1;
	padding: 3px 0px 0px 6px;
}

/*Note: Should only be used for alternate search results with pagination within the same page.*/
div.SearchResult.Alt {
	background-color: #dbe5ef;
	border-bottom: 1px solid #384a77;
	border-top: 2px solid #abada1;
	padding: 3px 0px 0px 6px;
}


/*Used under a tab and contains no border top*/
div.SearchResultUnderTab {
	background-color: #f0f0e3;
	border-bottom: 1px solid #384a77;
	padding: 5px 0px 4px 6px
}

div.SearchResult input {
	vertical-align: middle;
}

div.SearchResult div.SearchOn{
	float: left;
	text-align: left;
	font-weight: normal;
	padding-top:2px;
}

div.SearchResultUnderTab div.SearchOn{
	float: left;
	text-align: left;
	font-weight: normal;
	padding-top:2px;
}

div.SearchResult div.SearchOnValue{
	float: left;
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
	padding-top:2px;
}

div.SearchResultUnderTab div.SearchOnValue{
	float: left;
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
	padding-top:2px;
}

div.SearchResult div.Paginate {
	position: relative;
	top: -1px;
	font-weight: normal;
	text-align: right;
}

div.SearchResultUnderTab div.Paginate {
	position: relative;
	top: -1px;
	font-weight: normal;
	text-align: right;
}

div.Entry {
	display: inline;
	padding: 0px 10px 0px 10px;
}


/*** Tabs SUBCATEGORY ************************************************************************************************************/

div.tabs {
    float:left;
    width:100%;
    background-color: #ffffff;
	background:url("../images/corePage/bg_tabs.gif");
    line-height:19px;
    }
	
div.tabsNoHeader {
    float:left;
    width:100%;
    background-color: #ffffff;
	background:url("../images/corePage/bg_tabs_noHeader.gif");
    line-height:19px;
    }

div.tabs ul , div.tabsNoHeader ul {
    margin:0;
    padding:0;
    list-style:none;
    }
div.tabs li , div.tabsNoHeader li {
    float:left;
	background:url("../images/tab/tab_right.gif");
    margin:0;
    padding:0;
    }
	
div.tabs li.on , div.tabsNoHeader li.on {
    float:left;
	background:url("../images/tab/tab_right_on.gif");
    margin:0;
    padding:0;
	border-bottom: 0px solid #9c9e90;
    }
	



div.tabs a {
    display:block;
    background:url("../images/tab/tab_right.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight:normal;
    color:#333333;
	border-bottom: 2px solid #9c9e90;
	line-height:19px;
    }
div.tabsNoHeader a {
    display:block;
    background:url("../images/tab/tab_right.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight:normal;
    color:#333333;
	border-bottom: 1px solid #9c9e90;
    }

  
div.tabs a.Last , div.tabsNoHeader a.Last {
   
  
    display:block;
    background:url("../images/tab/tab_right2.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight:normal;
    color:#333333;
    
    }




.tabsNoHeader .rtsAfter
 {
     
 /* background:none;    */
 }
 
.tabsNoHeader .rtsLast
{
    /* MOD-IR 11/20/2012 */
  /*background:url("../images/tab/tab_last_on.gif") no-repeat right top;*/
}
  
div.tabs a.BeforeOn , div.tabsNoHeader a.BeforeOn {
    display:block;
    background:url("../images/tab/tab_right_first.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight:normal;
    color:#333333;
    }
  
  
  div.tabs a.on {
    display:block;
    background:url("../images/tab/tab_right_on.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight: bolder;
    color:#333333;
	border-bottom: 2px solid #f0f0e3;
    }

  div.tabsNoHeader a.on .rtsSelected {
    display:block;
    background:url("../images/tab/tab_right_on.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight: bolder;
    color:#333333;
	border-bottom: 1px solid #f0f0e3;
    }

  div.tabs a.LastOn {
    display:block;
    background:url("../images/tab/tab_last_on.gif")
      no-repeat right top;
   	padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight: bolder;
    color:#333333;
	border-bottom: 2px solid #f0f0e3;
    }

  div.tabsNoHeader a.LastOn {
    display:block;
    background:url("../images/tab/tab_last_on.gif")
      no-repeat right top;
    padding:4px 10px 1px 6px;
    text-decoration:none;
    font-weight: bolder;
    color:#333333;
	border-bottom: 1px solid #f0f0e3;
    }
	
	
/*This is for the first row under the tab which has a table underneath */
div.TabRow{
	background-color: #f0f0e3;
	border-bottom: 1px solid #384a77;
	padding-left: 6px;
	padding-right: 10px;
	text-align: left;
	line-height: 22px;
	clear:both;
}

/*This is for the first row under the tab that does NOT have a table underneath*/
div.TabRowNoTable{
	background-color: #f0f0e3;
	border-bottom: 1px solid #abada1;
	padding-left: 6px;
	padding-right: 10px;
	text-align: left;
	line-height: 22px;
	clear:both;
}

/*This is only used on the top of page for case header*/
.caseHeader {
	font-size: 13px;
	background-image:url(../images/corePage/bullet_grey_pipe.gif); 
	background-repeat: no-repeat;
 	background-position: 0px 6px;
	padding-right: 10px;
	padding-left: 6px;
}

.caseHeaderFirst{
	font-size: 13px;
	padding-right: 10px;
}


/*** TABLES CATEGORY *************************************************************************************************************/
.borderLeft {
	border-left: 1px solid #384a77; 
}

.borderRight {
	border-right: 1px solid #384a77; 
}

.borderTop {
	border-top: 1px solid #384a77; 
}

.borderBottom {
	border-bottom: 1px solid #384a77; 
}

/*********************LINE TABLE***************************************/
/* This table no Left Border and has a Right Border*/
table.LineTable th {
	font-weight: bold;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8796b2;
	border-right: 1px solid #384a77;
	text-align: left;
}
table.LineTable th, table.LineTable td  {
	padding: 5px 6px 5px 6px;	
}

table.LineTable th.smallPadding, table.LineTable td.smallPadding {
	padding: 3px 6px 3px 6px;	
	line-height:14px;
}

/* Use this style to expand the table the width of the page and remove right border*/
table.LineTable th.expandLastColNoBorder{	
	width: 100%;
	border-right: 0px;
}


/* Data table row style - controls the vertical bar between cells */
table.LineTable td {	
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	border-left: 0px solid #384a77;
	border-right: 1px solid #384a77;
	border-bottom: 1px solid #384a77;
}

/* Used to display double lines but making a really small empty Cell.. i.e A double line before Totals */
table.LineTable td.gap { 
	padding:0; 
}

/* First column of data table should not have the vertical bar on the left side of the first cell */
table.LineTable td.expandLastColNoBorder {	
	width: 100%;
	border-right: 0px solid #384a77;
}

table.LineTable th.NoRightBorder, table.LineTable td.NoRightBorder {  

border-right: 0px;
}

table.LineTable td.NoBottomBorder{		
	border-Bottom: 1px solid #ffffff;
}

table.LineTable td.noBorder{
border: 0px;
}

/**********************LINE TABLE BORDER******************************************/
/* This table has a Left and has a Right borders */
table.LineTableBorder {
 	border-right: 0px solid #384a77;
	border-left: 1px solid #384a77;
	margin-top: 6px;
	margin-right: 6px;
	border-top: 1px solid #384a77;
}

/*Must be used for LineTableBorder with no left column for eg: table class="LineTableBorder marginLeft" */
.marginLeft {
	margin-left: 6px;
}

table.LineTableBorder th {
	font-weight: bold;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 12px;	
	color: #FFFFFF;
	background-color: #8796b2;
	border-right: 1px solid #384a77;
	border-left: 0px solid #384a77;
	text-align: left;
}
table.LineTableBorder th, table.LineTableBorder td  {
	padding: 5px 6px 5px 6px;	
}


table.LineTableBorder th.smallPadding, table.LineTableBorder td.smallPadding  {
	padding: 3px 6px 3px 6px;	
	line-height:14px;
}

/*This should be used to expand table when there is a left column otherwise use LineTable style*/
table.LineTableBorder th.expandLastColNoBorder{	
	width: 100%;
}


/* Data table row style - controls the vertical bar between cells */
table.LineTableBorder td {	
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #384a77;
	border-right: 1px solid #384a77;
	border-bottom: 1px solid #384a77;
}

/* Used to display double lines but making a really small empty Cell.. i.e A double line before Totals */
table.LineTableBorder td.gap { 
	padding:0; 
}

/*This should be used to expand table when there is a left column otherwise use LineTable style*/
table.LineTableBorder tr td.expandLastColNoBorder {	
	width: 100%;
}

table.LineTableBorder th.NoRightBorder, table.LineTableBorder td.NoRightBorder { 
	border-right: 0px;
}

table.LineTableBorder td.NoBottomBorder{		
	border-Bottom: 1px solid #ffffff;
}

table.LineTableBorder td.noBorder{
	border: 0px;
}


/*** POPUPS CATEGORY *************************************************************************************************************/

.popupTitle{
 	border-bottom: 1px solid #c1cad6;
	margin: 0px 0px 15px 0px;
	padding: 0px 10px 3px 6px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #5b5b57;
}
.col
{
padding-right:10px;
padding-left:10px;
}
/*Used to hide screen id and/or build information*/
span.hidden {
	color: #eaebe3;
}
.WaterMarkedTextBox
{
   
    color: gray;
   
    
}
  .defaultsink
        {
            position: absolute;
            left: -100%;
        }
.AlternateRow {
    background-color:#DCE6F1;
    color:black;

}
/* Welcome Page*/
  #DivReadOnlyEditor .Default {
            background-color: white!important;
        }
  #DivReadOnlyEditor1 .Default {
            background-color: white!important;
        }
     
        #DivReadOnlyEditor1 {
            background-color: none;
        }

        #DivReadOnlyEditor .reToolbarWrapper {
            display: none;
        }

        #DivReadOnlyEditor .reWrapper {
            border: none;
              background-color: none!important;
        }

        #DivReadOnlyEditor .reContentCell {
            border: none;
        }

        #DivReadOnlyEditor1 .reToolbarWrapper {
            display: none;
        }

        #DivReadOnlyEditor1 .reWrapper {
            border: none;
        }

        #DivReadOnlyEditor1 .reContentCell {
            border: none;
        }

.ChangeToUpper {
    text-transform: uppercase;
}